@charset "utf-8";

/* 共通スタイル */
h1.irp_h1 { color: #666666; font-size:16px; font-weight:bold; }
h2.irp_h2 { clear: both; }
h3.irp_h3 { margin-top: 20px;}
h3.none { display: none;}
li.irp_li { font-size: 12px; }
dt.irp_dt { font-size: 12px; }
dd.irp_dd { font-size: 12px; }
.clear { clear: both;}

/* PDF アイコン */
.irp-icon {
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 16px; padding-top: 8px; padding-bottom: 4px;
	margin-right: 4px;
	line-height: 20px;
	text-decoration: none;
}
.irp-icon-pdf { background-image: url(../images/pdf.gif); }
.irp-icon-url,.irp-icon-htm { background-image: url(../images/html.gif); }
.irp-icon-mov { background-image: url(../images/mov.png); }
.irp-icon-swf { background-image: url(../images/swf.png); }
.irp-icon-xls { background-image: url(../images/xls.gif); }
.irp-icon-doc { background-image: url(../images/doc.png); }
.irp-icon-ppt { background-image: url(../images/ppt.png); }
.irp-icon-zip { background-image: url(../images/zip.png); }
.irp-icon-xml { background-image: url(../images/xml.png); }
.irp-icon-csv { background-image: url(../images/csv.png); }


#irlatestWrap .irp-icon,#irlatestWrap .irp-date { display: none;}


/* プレスリリース *****************************************************/

#navi-year { white-space: nowrap;}

/* ナビゲーション */
.irp-press-navi { }
.irp-press-navi li { float: left; display: inline; padding-right: 20px; }

/* 日付とタイトル */
.irp-press-list { border-bottom: 1px solid #C1C1C1; margin: 10px 0 50px; zoom: 1;}
.irp-press-list .irp-item { background-color: #8D8D8D; border: 1px solid #C1C1C1; border-bottom: 0; padding-left: 130px; zoom: 1;}
.irp-press-list .irp-item .irp-date { margin-left: -125px; float: left; width:125px; color: #FFFFFF; font-weight: bold; padding-top: 10px; zoom: 1;}
.irp-press-list .irp-item .irp-title-block { padding-bottom: 0px; padding-left: 0px; margin: 0; border: 0; zoom: 1;}

/* アイコン */
.irp-press-list .irp-item .irp-title-block { border-left: 1px solid #C1C1C1; background-color: #DDDDDD; background-position: 10px 13px; background-repeat: no-repeat; padding: 10px 10px 10px 15px; margin: 0; }
/*
.irp-press-list .news     .irp-title-block { background-image: url(../images/ir_material4.gif); }
.irp-press-list .prod     .irp-title-block { background-image: url(../images/icon_prod.gif); }
.irp-press-list .soshiki     .irp-title-block { background-image: url(../images/icon_soshiki.gif); }
.irp-press-list .item     .irp-title-block { background-image: url(../images/icon_item.gif); }
.irp-press-list .serv     .irp-title-block { background-image: url(../images/icon_serv.gif); }
.irp-press-list .web      .irp-title-block { background-image: url(../images/icon_web.gif); }
.irp-press-list .press    .irp-title-block { background-image: url(../images/ir_material5.gif); }
.irp-press-list .ir       .irp-title-block { background-image: url(../images/ir_material7.gif); }
.irp-press-list .pr       .irp-title-block { background-image: url(../images/ir_material7.gif); }
.irp-press-list .misc     .irp-title-block { background-image: url(../images/ir_material4.gif); }
.irp-press-list .tanshin  .irp-title-block { background-image: url(../images/ir_material7.gif); }
.irp-press-list .yuho  .irp-title-block { background-image: url(../images/ir_material7.gif); }
*/

/* ナビゲーションのリンク */
.irp-press-navi li a {}
.irp-press-navi li a:hover {}

/* 日付 */
.irp-press-list .irp-date {}

/* タイトル＆リンク */
.irp-press-list .irp-title {line-height: 150%; }
.irp-press-list .irp-title a {}
.irp-press-list .irp-title a:hover {}

/* 日付とタイトル */
.irp-press-list-top .irp-item { padding-left: 135px; padding-bottom: 3px; margin-bottom: 8px; }
.irp-press-list-top .irp-item .irp-date { margin-left: -130px; float: left; width:130px;}
.irp-press-list-top .irp-item .irp-title-block { padding-bottom: 0px; padding-left: 65px; margin: 0; border: 0; }

/* アイコン */
.irp-press-list-top .irp-item .irp-title-block { background-position: left top; background-repeat:no-repeat; line-height: 120%; width: 460px; }
.irp-press-list-top .news     .irp-title-block { background-image: url(../images/ir_material4.gif); }
.irp-press-list-top .prod     .irp-title-block { background-image: url(../images/icon_prod.gif); }
.irp-press-list-top .soshiki     .irp-title-block { background-image: url(../images/icon_soshiki.gif); }
.irp-press-list-top .item     .irp-title-block { background-image: url(../images/icon_item.gif); }
.irp-press-list-top .serv     .irp-title-block { background-image: url(../images/icon_serv.gif); }
.irp-press-list-top .web      .irp-title-block { background-image: url(../images/icon_web.gif); }
.irp-press-list-top .press    .irp-title-block { background-image: url(../images/ir_material5.gif); }
.irp-press-list-top .ir       .irp-title-block { background-image: url(../images/ir_material7.gif); }
.irp-press-list-top .pr       .irp-title-block { background-image: url(../images/ir_material7.gif); }
.irp-press-list-top .misc     .irp-title-block { background-image: url(../images/ir_material4.gif); }
.irp-press-list-top .tanshin  .irp-title-block { background-image: url(../images/ir_material7.gif); }
.irp-press-list-top .yuho  .irp-title-block { background-image: url(../images/ir_material7.gif); }

/* 日付 */
.irp-press-list-top .irp-date {}

/* タイトル＆リンク */
.irp-press-list-top .irp-title {line-height: 150%; }
.irp-press-list-top .irp-title a {}
.irp-press-list-top .irp-title a:hover { }


/* プレスリリース本文 *************************************************/
.irp-document h2 {}
.irp-document blockquote { margin-left: 20px; margin-right: 20px; padding: 10px; border: dotted 1px #cccccc; width: 500px; }

/* ライブラリ *********************************************************/

/* 最新四半期エリア（トップ） */
.irp-library-quarter { }
.irp-library-quarter ul { margin: 0; padding: 0;}
div#contents .irp-library-quarter li { padding:3px 3px 3px 0; margin:0px; list-style: none; margin-left: 0px; font-size: 14px;}
.irp-library-quarter li a {}
.irp-library-quarter li a:hover {}

.irp-library-quarter h2{ }
#bnrRecruit { background-color: #FFFFFF; border: 1px solid #d1d1d1; padding: 5px;}
#bnrRecruit #irp-quarter { font-size: larger; font-weight: bold; margin-bottom: 10px;}
#bnrRecruit .irp-fsize,#bnrRecruit .irp-date { display: none;}


/* 最新期IR資料ダウンロード（トップ） */
.irp-library-zip h3 { margin: 0px 0px 8px 0px; padding:3px 0px 3px 5px; width:94%; position:relative; }
.irp-library-zip { margin: 20px 5px; }
#zip_left { float: left; width: 380px;}
#zip_right { float: right; width: 300px;}
#zip_right ul li { line-height: 140%;}
.irp-library-zip h2 { }
.irp-library-zip h2 a { text-decoration: underline; color: #FFFFFF;}

/* カテゴリブロック（トップ）の配置 */
/*
.irp-library-term .irp-category { width: 360px; float: left; margin: 5px 0; padding:5px 0; }
.irp-library-term .irp-category ul { margin : 5px; padding :5px ; font-size: 14px;}
.irp-library-term .irp-category-3 { clear: left; }
.irp-library-term .irp-category-5 { clear: left; }
.irp-library-term .irp-category-7 { clear: left; }
.irp-library-term .irp-category-9 { clear: left; }
*/
/* カテゴリブロック（トップ）のタイトル横のリンク */
/*
.irp-library-term .irp-category h4 { position:relative; }
.irp-library-term .irp-category h4 a { font-size: smaller; position:absolute; top:5px; left:220px; }
.irp-library-term .irp-category h4 a:hover {}
*/

/* カテゴリブロック（トップ）の一覧 */
/*.irp-library-term .irp-category li { list-style: none; padding:3px 3px 3px 3px; margin:0px;}*/

/* カテゴリブロック（トップ）の一覧のタイトルのリンク */
/*
.irp-library-term .irp-category li a {}
.irp-library-term .irp-category li a:hover {}
*/
/* カテゴリブロック（トップ）の一覧の日付 */
/*div#contents .irp-library-term .irp-category li { background: url(../images/nr_listmark.gif); background-position:1px 6px; background-repeat:no-repeat; margin-left: 0;}*/


/* カテゴリブロック（トップ）の配置 */
.irp-library-term .irp-category {  border: 1px solid #CCCCCC; width: 340px; height: 320px; float: left; margin: 5px; padding:5px; }
.irp-library-term .irp-category ul { margin : 5px; padding :5px ; font-size: 100%;}
.irp-library-term .irp-category-3 { clear: left; }
.irp-library-term .irp-category-5 { clear: left; }
.irp-library-term .irp-category-7 { clear: left; }
.irp-library-term .irp-category-9 { clear: left; }

.irp-library-term .irp-category h4 { margin-top: 10px !important; border-bottom: 0 !important; border-left: 5px solid #ec8000; padding: 0 0 0 5px !important; background-color: #EEE !important; color: #000 !important; font-size: 100% !important; }
.irp-library-term .irp-category .irp-date { display: block;}

/* カテゴリブロック（トップ）のタイトル横のリンク */
.irp-library-term .irp-category h4 { position:relative !important; }
.irp-library-term .irp-category h4 a { /*font-size: smaller !important;*/ position:absolute !important; top:20px !important; right:15px !important; font-weight: normal; }
.irp-library-term .irp-category h4 a:hover {}


/* カテゴリブロック（トップ）の一覧 */
.irp-library-term .irp-category li { list-style: none; padding:3px 3px 3px 3px; margin:0px;}

/* カテゴリブロック（トップ）の一覧のタイトルのリンク */
.irp-library-term .irp-category li a {}
.irp-library-term .irp-category li a:hover {}

/* カテゴリブロック（トップ）の一覧の日付 */
div#contents .irp-library-term .irp-category li { background: url(../images/nr_listmark.gif); background-position:1px 6px; background-repeat:no-repeat; margin-left: 0;}

.irp-library-navi { clear: both; padding: 0px; }
.irp-library-navi ul { display: block; float: left; margin: 0px 0px 10px 0px; padding: 0; }
.irp-library-navi ul li { float: left; line-height: 1; display: block; margin: 0px; padding: 10px; color: #336699; border: 1px solid #999999;}
.irp-library-navi ul li.select { background-color: #08418C; color: #FFFFFF;}
.irp-library-navi ul li.no_select { background-color: #FFFFFF;}
.irp-library-navi ul li a:link,
.irp-library-navi ul li a:visited {}
.irp-library-navi ul li a:hover {}

/* カテゴリ別ページ */
/*
.irp-library-category { margin: 5px 0; padding:5px 0; }
.irp-library-category li { padding:3px; margin:0px; list-style: none; margin-left: 0px; }
.irp-library-category li a {}
.irp-library-category li a:hover {}
*/
/* カテゴリ別ページの期タイトル */
/*
.irp-library-category li.irp-term { font-weight: bold; }
.irp-library-category li.irp-term li { margin-left: 0; font-weight: normal;}
*/
/* カテゴリ別ページの文書タイトル */
/*
.irp-library-category .irp-item-list { padding: 10px 0; }
.irp-library-category .irp-item-list li a { margin-top:10px; }
.irp-library-category .irp-item-list li a:hover {}
*/

/* カテゴリ別ページ */
.irp-library-category { margin: 5px 0; padding:5px 0; zoom: 1;}
.irp-library-category li { padding:0px; margin:0px; list-style: none; margin-left: 0px; zoom: 1;}
.irp-library-category li a {}
.irp-library-category li a:hover {}

/* カテゴリ別ページの期タイトル */
.irp-library-category li.irp-term { color: #EC8000; font-weight: bold; zoom: 1; margin-bottom: 60px;}
.irp-library-category li.irp-term li { color: #222222; zoom: 1;border: 1px solid #C1C1C1; background-color: #DDDDDD; background-position: 10px 13px; background-repeat: no-repeat; margin: 0; height: 45px; line-height: 45px;}

/* カテゴリ別ページの文書タイトル */
.irp-library-category .irp-item-list { padding: 10px 0; zoom: 1; margin-top: 10px; }
.irp-library-category .irp-item-list li a { margin-top:10px; zoom: 1;}
.irp-library-category .irp-item-list li a:hover {}

.irp-library-category .irp-date { background-color: #8D8D8D; border-right: 1px solid #C1C1C1; display: inline-block; color: #FFFFFF; padding: 0 5px; zoom: 1; }
.irp-library-category .irp-title { padding: 0 5px; zoom: 1;}
.irp-library-category .irp-title a { font-weight: normal; zoom: 1;}
.irp-library-category .irp-fsize { font-weight: normal; zoom: 1;}



.irp-dl-img { margin-left: 15px;}
.irp-dl { border: 1px solid #cecece; margin-left: 15px; width: 165px; font-size: 12px; padding: 5px;}

/* カレンダー *********************************************************/

.irp-calendar-group { margin-bottom: 35px; }
.irp-calendar-year { clear: both; font-weight: bold; line-height: 150%; color: #EC8000; border-left:0px solid #E05B1C; margin:0px 0px 8px; padding:3px 0px 3px 5px; letter-spacing:0.05em;}
.irp-calendar-item { clear: both; border-top:0px dashed #CCCCCC; height:25px;}
.irp-calendar-item a { display:table-cell;}
.irp-calendar-date { float: left; display: table-cell; font-weight:normal; padding:10px 0px 0px 0px; text-align:center; width:120px; height:25px; letter-spacing:0.05em;}
.irp-calendar-title { margin-left: 0px; padding: 10px 0px 0px 0px ; height: 25px; display: table-cell; letter-spacing:0.05em;}
.irp-calendar-item { padding-bottom: 8px; margin-bottom: 0px; width:730px; }
.irp-fsize { margin: 0 3px; }
.irp-calendar-list .irp-fsize { display:table-cell;}

/* 財務ハイライト *****************************************************/

.tani { text-align: right;}

#hanrei { margin: 10px 0;}
span#q1 { color: #A5EBC6;}
span#q2 { color: #FF969C;}
span#q3 { color: #BDD3EF;}
span#q4 { color: #5AAEDE;}
span#q5 { color: #333333;}

/* グラフの大きさ（必須） */
#irp-graph-12201 { width: 450px; height: 250px; }	/* BS */
#irp-graph-12202 { width: 450px; height: 250px; }	/* BS */
#irp-graph-12203 { width: 450px; height: 250px; }	/* BS */
#irp-graph-12204 { width: 450px; height: 250px; }	/* BS */
#irp-graph-12101 { width: 450px; height: 250px; }	/* PL */
#irp-graph-12102 { width: 450px; height: 250px; }	/* PL */
#irp-graph-12103 { width: 450px; height: 250px; }	/* PL */
#irp-graph-12104 { width: 450px; height: 250px; }	/* PL */
#irp-graph-12105 { width: 450px; height: 250px; }	/* PL */
#irp-graph-12301 { width: 450px; height: 250px; }	/* PL */
#irp-graph-12302 { width: 450px; height: 250px; }	/* PL */
#irp-graph-12303 { width: 450px; height: 250px; }	/* PL */
#irp-graph-12304 { width: 450px; height: 250px; }	/* PL */
#irp-graph-12305 { width: 450px; height: 250px; }	/* PL */

#irp-graph-dcnumber { width: 450px; height: 250px; }	/* その他 */
#irp-graph-getsua { width: 500px; height: 300px; }	/* その他 */
#irp-graph-11101 { width: 450px; height: 250px; }	/* PL */
#irp-graph-11102 { width: 450px; height: 250px; }	/* PL */
#irp-graph-11103 { width: 450px; height: 250px; }	/* PL */
#irp-graph-11104 { width: 450px; height: 250px; }	/* PL */
#irp-graph-11105 { width: 450px; height: 250px; }	/* PL */
#irp-graph-11201 { width: 450px; height: 250px; }	/* BS */
#irp-graph-11202 { width: 450px; height: 250px; }	/* BS */
#irp-graph-11203 { width: 450px; height: 250px; }	/* BS */
#irp-graph-11204 { width: 450px; height: 250px; }	/* BS */
#irp-graph-11401 { width: 450px; height: 250px; }	/* CF */
#irp-graph-11402 { width: 450px; height: 250px; }	/* CF */
#irp-graph-11403 { width: 450px; height: 250px; }	/* CF */
#irp-graph-11404 { width: 450px; height: 250px; }	/* CF */

#Grapher1 {zindex:9999;}

/* グラフの配置 */
.irp-highlight-block { float:left; overflow: hidden; width: 320px; margin: 0 20px 50px 0;}
.irp-highlight-block div.irp_h2 { border: 1px solid #D6D3D6; margin: 0 0 10px; height: 27px; line-height: 27px; padding: 1px;}
.irp-highlight-block div.irp_h2 h2 { border-left: 2px solid #083C8C; padding-left: 5px;}
.irp-highlight-block h4 { font-weight: bold;}

.graph .irp-highlight-block { float: left; width: 225px; margin: 0;}
.graph .irp-highlight-block img { -ms-interpolation-mode: bicubic; width: 250px; }

/* 表 */
.irp-highlight-table table { clear: both; border-collapse: collapse; }
.irp-highlight-table td { text-align: right; white-space: nowrap; }
.irp-highlight-table th.cn { } /* 項目名 */
.irp-highlight-table th.un { font-weight: normal; } /* 単位名 */
.irp-highlight-table .latest td { font-weight: bold; }
.irp-highlight-table .past th { font-weight: normal; }
.irp-highlight-table table { width: 100%; margin-bottom: 20px;}
.irp-highlight-table th { border: 1px solid #CCCCCC; padding:5px; text-align: center;}
.irp-highlight-table td { border: 1px solid #CCCCCC; padding:5px; }
.irp-highlight-table th.cn { background-color:#FFFFFF; } /* 項目名 */
.irp-highlight-table th.qn { background-color:#FFFFFF; } /* 四半期名 */
.irp-highlight-table th.un { background-color:#0A50A1; } /* 単位名 */
.irp-highlight-table th.yn { background-color:#FFFFFF;} /* 最新期年名 */
.irp-highlight-table th.ot { } /* 最新期通期以外 */
.irp-highlight-table tr.ot .latest { } /* 最新期通期以外 横軸（年月）*/
.irp-highlight-table tr.ft .latest { } /* 最新期通期 縦軸（年月）*/

.irp-highlight-table .latest th.yn { color: #FFFFFF; background-color:#0A50A1; } /* 最新期年名 横軸（年月）*/
.irp-highlight-table .latest th.ft { color: #333333; background-color:#FFFFFF; } /* 最新期通期 横軸（年月）*/
.irp-highlight-table .latest th.ot { color: #333333; background-color:#F0F0F0; } /* 最新期通期以外 横軸（年月）*/
.irp-highlight-table .latest td.ft { color: #333333; background-color:#80A6CE; } /* 最新期通期データ 横軸（年月）*/
.irp-highlight-table .latest td.ot { color: #FFFFFF; background-color:#80A6CE; } /* 最新期通期データ以外 横軸（年月）*/
.irp-highlight-table .past th.yn { color: #FFFFFF; background-color:#0A50A1; } /* 過去分年名 横軸（年月）*/
.irp-highlight-table .past th.ft { color: #555555; background-color:#FFFFFF; } /* 過去分通期 横軸（年月）*/
.irp-highlight-table .past th.ot { color: #555555; background-color:#F0F0F0; } /* 過去分通期以外 横軸（年月）*/
.irp-highlight-table .past td.ft { color: #555555; background-color:#FFFFFF; } /* 過去分通期データ 横軸（年月）*/
.irp-highlight-table .past td.ot { color: #555555; background-color:#F0F0F0; } /* 過去分通期データ以外 横軸（年月）*/

.latest-table table { clear: both; border-collapse: collapse; width: 100%; margin: 30px 0;}
.latest-table table td { border: 1px solid #ADAAAD; padding:5px; vertical-align: middle; white-space: nowrap;}
#irp-highlight-table-latestpl table tr.r1 td,#irp-highlight-table-latestbs table tr.r1 td,#irp-highlight-table-latestcf table tr.r1 td { border: 0;}
#irp-highlight-table-tl_pl table tr.r1 td,#irp-highlight-table-tl_bs table tr.r1 td,#irp-highlight-table-tl_cf table tr.r1 td { border: 0;}


#irp-highlight-table-haito table { background-color: #F3F3F3; width: 100%;}
#irp-highlight-table-haito tr.r0 td,#irp-highlight-table-haito tr.r1 td,#irp-highlight-table-haito td.c1 { background-color:#EEF8FB; text-align: center;}
#irp-highlight-table-haito tr.r0 td.c1 { border-bottom: none;}
#irp-highlight-table-haito tr.r1 td.c1 { border-top: none;}

.financial_table table { border-collapse: collapse; width: 100%; margin-bottom: 10px; table-layout: fixed; margin-bottom: 50px;}
.financial_table td { background-color: #E7E7E7; border: 1px solid #BBBBBB; text-align: right; padding: 0px 10px; }
.financial_table tr.even td { background-color: #FFFFFF;}
.financial_table td.c1 { text-align: left; width: 360px;}
.financial_table tr.r1 td { text-align: center;}

#irp-highlight-table-ensegment table { table-layout: fixed;}
#irp-highlight-table-ensegment td.c1 { width: 350px; }

#irp-highlight-table-ensegtitle td { font-weight: bold;}

.notice { margin-bottom: 50px;}

#irp-highlight-table-jahaito td { padding: 10px; text-align: center;}
#irp-highlight-table-jahaito tr.r1 td { background-color: #8D8D8D; color: #FFFFFF; font-weight: bold; width: 200px;}

.highlight-table table { borde-collapse: collapse; width: 100%; margin-bottom: 50px;}
.highlight-table td { border: 1px solid #dddddd; padding: 5px; text-align: right;}
.highlight-table td.c1 { background-color: #ceedf8;text-align: left; }
.highlight-table tr.r1 td { background-color: #ceedf8;text-align: center;}

#xlspdf { float: right; margin-bottom: 20px;}
.zaimudownload { clear: both;}
.zaimudownload .irp-date { display: none;}
#xlspdf .irp-icon { background-position: right top; float: left; padding-top: 0; height: 16px; }

.irp-highlight-navi { clear: both; padding: 0px; }
.irp-highlight-navi ul { width:430px; float: left; margin: 20px 0px; padding: 0px 0px 0px 20px; }
.irp-highlight-navi ul li { 
float: left; 
line-height: 1; 
display: block; 
margin-right: 12px; 
margin-bottom: 2px; 
margin-top: 10px;
padding: 1px 10px; 
color: #333333; 
font-size:12px;
background-image:url(../images/icon.gif);
background-position:left ;
background-repeat:no-repeat;
}

.irp-highlight-navi ul li.select { color: #FF0000; text-decoration: none ; font-size:12px;}
.irp-highlight-navi ul li.no_select { color: #333333; text-decoration: underline ; font-size:12px;}
.irp-highlight-navi ul li a:link,
.irp-highlight-navi ul li a:visited { color: #336699; text-decoration: underline; font-size:12px;}
.irp-highlight-navi ul li a:hover { color: #990000; text-decoration: none;}

.idst { zoom: 1;}

.stock_date { text-align: right; margin-top: 2px;}

.irp_comment {
clear: both;
border-top:1px solid #000000;
font-size:smaller;
margin:20px 0px 40px 0pt;
padding-bottom:4px;
padding-right:16px;
padding-top:8px;
text-align:right;
text-decoration:none;
}

.irp_description {
font-size: 14px;
margin-right:4px;
padding-bottom:4px;
padding-right:16px;
padding-top:8px;
text-decoration:none;
}
